.btErdeeFotoshow_nlterdegevorstelijk .background {
	height: 369px;
	background: url(images/background.png) no-repeat 4px 33px;
}
	.btErdeeFotoshow_nlterdegevorstelijk .images {
		float: right;
		margin: 32px 16px 0 0;
	}
		.btErdeeFotoshow_nlterdegevorstelijk .images a {
			width: 201px;
			height: 138px;
			display: block;
			padding: 7px 0 0 7px;
			background: url(images/shadow.png) no-repeat;
		}
	.btErdeeFotoshow_nlterdegevorstelijk .text {
		margin: 50px 230px 0 40px;
	}
		.btErdeeFotoshow_nlterdegevorstelijk .text .title {
			color: #601F51;
			display: block;
			font-size: 23px;
			font-family: SerifaStd55Roman;
		}